import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RenewalHistoryComponent } from './renewal-history.component';

describe('RenewalHistoryComponent', () => {
  let component: RenewalHistoryComponent;
  let fixture: ComponentFixture<RenewalHistoryComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RenewalHistoryComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RenewalHistoryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
